	var k
function femLoop(){
		k=setInterval("alert('En Alert box var 5/secs')", 5000);
	}

function abortFemLoop() {
		clearInterval(k);
}

	var t
function timedMsg(){
		t=setTimeout("alert('setTimeout 5 sekunder')",5000);
	}

function stopMsg(){
	clearTimeout(t);
}

function newLocation(){

window.location="http://bunkern.zapto.org/"
}

function resizeOuterTo(w,h) {
 if (parseInt(navigator.appVersion)>3) {
   if (navigator.appName=="Netscape") {
    top.outerWidth=w;
    top.outerHeight=h;
	  }
   else top.resizeTo(w,h);
 }
}